﻿<center id="startBox">

    <h2 style="font-style: italic;">Podaj nazwę swojej magnetycznej tablicy</h2>
    <input id="tabName" type="text" value="tablica" />
    <a id="mainHref">
        <img id="send" ng-src="img/send.png" ng-click="send()" />
    </a>
    
</center>